@media only screen and (max-width: 1070px) { 
    /* when scren < 1070px hiden logo  */
    .nav_bar .nav_bar_container .icons a{
        display: none;
        width:100%;  
    }
    .nav-search{
        display: none;
    }
    .grid-item3 .news2{
        display: none;
    }
    #sidebar{
        
        position: fixed;
        background: #020235;
        height: 100%;
        width: 100%;
        overflow: hidden;
        left: -100%;
        transition: all 0.3s ease;
      }


}

@media screen and (max-width: 980px) {
    .nav li{
        display: none;
    }
    .grid-container .ite    m1 .grid-item1{
        position: fixed;
        
    }
}

@media screen and (max-width: 1200px){
    /* .grid-container .grid-item1 {
        display: none;
    } */
    .btn-1{
        height: 100%;
       }
    .body{
        overflow-x: hidden;
    }
    .nav_bar{
        width: 100%;
       
    }
    .grid-container .grid-item {
        display: none;
    }
    .grid-container .grid-item3 .news1{
        display: inline;
    }  .grid-container .grid-item3 .news2{
        display: inline;
    }
    .grid-item1{
        display: none;
    }
    .grid-item3{
        text-align: center;
    }

    .grid-container .grid-item3 .news1 img{
        width: 100%;
        margin-top: 25%;
        margin-left: 5%;
    }
    .grid-container .grid-item3 .news2 img{
        width: 100%;
        margin-top: 15%;
        padding: 0;
    }
    .grid-item3 .news1 p {
        font-size: 18px;
    }
    
    .grid-item3 .news2 p {
        font-size: 18px;
    }
    .grid-container{
            grid-template-columns: none;
            margin: 0;
    }   
        .item1 img{
           width: 90%;
        }
        .item2 img{
            width: 90%;
         }
       .img-container{
        display: none;
    }
    .left{
        margin-left: 0;
    }
    .n-news1{
        margin-left: 0;
    }
    .grid-container .item1 .grid-item1 {
        width: 70%;
    }
    .news1 p{
        margin-left: 0%;
        width: 100%;
    }
    .news2 p{
      margin-left: 0%;
      width: 100%;
    }
    #myBtn {
        display: none;
        position: fixed;
        bottom: 5px;
        right: 20px;
        z-index: 99;
        font-size: 14px;
        border: none;
        outline: none;
        background-color: #0000004D;
        color: white;
        cursor: pointer;
        padding: 10px;
        border-radius: 4px;
    }
/* Phone SlideBar Responsive  */
    .wrapper{
        position: absolute;
        top: 0;
        
    }
    .wrapper .menu-btn{
        left: 20px;
        top: 10px;
        background: #020235;
        color: #fff;
        height: 45px;
        width: 45px;
        z-index: 9999;
        border: 1px solid #020235;
        border-radius: 5px;
        cursor: pointer;
        display: flex;
        align-items: center;
        justify-content: center;
        transition: all 0.3s ease;
  }
  .menu-btn i{
    color: #919191;
  }
        #sidebar .list-items .slide-icons a{
            height: 100%;
            width: 45px;
            display: block;
            margin: 0 5px;
            font-size: 18px;
            color: #f2f2f2;
            background: #fff;
            border-radius: 50%;
            border: 1px solid #383838;
            transition: all 0.3s ease;
            margin-top: 5%;
            align-items: center;
        }
        
}

